« MediaWiki:Citizen.css » : différence entre les versions

De Battlestar Wiki
Contenu supprimé Contenu ajouté
Page blanchie
Balise : Blanchiment
Aucun résumé des modifications
Ligne 1 : Ligne 1 :
/* Footer */

@media screen {
.citizen-footer {
margin-top: 0;
}
}

Version du 20 août 2025 à 12:31

/* Footer */

@media screen {
	.citizen-footer {
		margin-top: 0;
	}
}